dagload(1)

NAME
dagload - Endace DAG card loading utility for Linux

SYNOPSIS
dagload

DESCRIPTION
dagload is a shell script that loads the DAG driver module and sets up the device nodes for DAG card operation.

It assumes that the dagmem driver was loaded when the system booted.

SEE ALSO
dag(4), dagarm(4), dagiom(4), dagmem(4).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2374 $
$Date: 2005-10-19 11:41:05 +1300 (Wed, 19 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.